Subject: Re: Why ask for IETF Consensus on a WG document?

From: Sabahattin Gucukoglu <[email-masked]>
Date: Fri, 24 Jun 2011 20:29:43 +0100

On 24 Jun 2011, at 16:54, Keith Moore wrote:
> But one of the important attributes of consensus, one of the things that makes it so powerful, is that ideally, it's visible to everyone.  Take the example where a bunch of people in a room are asked a question and asked to raise hands to indicate yea or nay.   If only one or two people express a particular opinion, they can each see that for themselves, and that the "rough consensus" is clearly against them.   Likewise, the other participants will be able to see that the rough consensus is on their side of things. 

Another aspect, one that perhaps isn't appreciated as much, is one of reconciliation. People, given the chance to understand, will wish to understand (or at least, the people in the IETF often will).  They will wish to make up their differences.  They will wish to make compromises.  That is only possible when the consensus is in full public view, and not when it is somehow mediated by a potentially less able agent than oneself or ones other peers.

In this case, anybody not in the WG got the short end.  I don't say it's entirely my fault, but only because I'm wiser now than when the IESG decided to settle in favour of this document.  Of course I don't have to be happy about it, but I'll understand, so long as the rationale against is for the good.  A conclusion from the IESG would therefore be much appreciated, with details of how the decision was reached.  From here, it looks like a bunch of objections were raised, in a place no IETF participant would expect to miss, and they were not satisfactorily addressed by the claimed supporters.  Those, whoever they may be, have retreated to the shadows of some majority I can't see, in the v6ops WG which, naturally, I have no reason to be a part of because their interests are totally unaligned from mine, legitimately or otherwise.

But certainly there must be some way, some definite way for people in the IETF to go to thrash out the last call period.  It simply can't be all about majority, much less unseen majority.  That isn't consensus, rough or not.

Cheers,
Sabahattin